id: first_name_last_name_no_link_
label: 'First name + Last Name (No link)'
ui_limit: 'speaker|*'
properties:
  content:
    value: '<div class="speaker-name">[node:field_first_name] [node:field_last_name]</div>'
    format: full_html
type: token
type_label: 'Token field'
entities:
  node: node
